zundel

Thursday 341

Use a differnt pdf viewer, always

Filed under: Security — Tags: , — zundel @ am

Security Advisory for Adobe Reader and Acrobat

A critical vulnerability has been identified in Adobe Reader …
This vulnerability (CVE-2011-2462) could cause a crash and potentially allow an attacker to take control of the affected system. There are reports that the vulnerability is being actively exploited in limited, targeted attacks in the wild against Adobe Reader 9.x on Windows.

No fix until next week.

But why use targeted and repeatedly vulnerable Adobe software. Lots of alternatives exist.

Advertisements

Friday 301

Adobe again. Flash exploit, again.

Filed under: Computers, Security — Tags: , — zundel @ am

New Adobe Flash Bug Being Exploited

Security Advisory for Adobe Flash Player, Adobe Reader and Acrobat

malware hazard

Just discovered — another great big hole in Flash.
If you use Adobe’s software, someone can do bad things to your computer.

This effects everybody.

Never trust your security to someone else’s software.

You must secure your own system.

You have been warned.

Blog at WordPress.com.

%d bloggers like this: